@font-face {
    font-family: 'OpenSansBold';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bold.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bold.eot') format('embedded-opentype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bold.woff') format('woff'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-regular.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-regular.eot') format('embedded-opentype'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-regular.woff') format('woff'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemiboldRegular';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibold.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibold.eot') format('embedded-opentype'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibold.woff') format('woff'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-italic.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-italic.eot') format('embedded-opentype'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-italic.woff') format('woff'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-italic.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'OpenSansLightRegular';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-light.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-light.eot') format('embedded-opentype'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-light.woff') format('woff'),
    url('/bitrix/templates/innet_corplite_orange/fonts/opensans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bolditalic.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bolditalic.eot') format('embedded-opentype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bolditalic.woff') format('woff'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-bolditalic.ttf') format('truetype');
    font-weight: bold;
}*/
/*@font-face {
    font-family: 'OpenSansExtraboldRegular';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabold.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabold.eot') format('embedded-opentype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabold.woff') format('woff'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
/*@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabolditalic.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabolditalic.eot') format('embedded-opentype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabolditalic.woff') format('woff'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-extrabolditalic.ttf') format('truetype');
    font-weight: normal;
}*/
/*@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-lightitalic.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-lightitalic.eot') format('embedded-opentype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-lightitalic.woff') format('woff'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-lightitalic.ttf') format('truetype');
    font-weight: normal;
}*/
/*@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibolditalic.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibolditalic.eot') format('embedded-opentype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibolditalic.woff') format('woff'),
         url('/bitrix/templates/innet_corplite_orange/fonts/opensans-semibolditalic.ttf') format('truetype');
    font-weight: normal;
}*/
/*
@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('/bitrix/templates/innet_corplite_orange/fonts/open_sans_condensed_light.eot');
    src: url('/bitrix/templates/innet_corplite_orange/fonts/open_sans_condensed_light.eot') format('embedded-opentype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/open_sans_condensed_light.woff') format('woff'),
         url('/bitrix/templates/innet_corplite_orange/fonts/open_sans_condensed_light.ttf') format('truetype'),
         url('/bitrix/templates/innet_corplite_orange/fonts/open_sans_condensed_light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*
     FILE ARCHIVED ON 02:20:50 Apr 23, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:01:34 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.292
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.01
  esindex: 0.036
  cdx.remote: 46.347
  LoadShardBlock: 266.335 (3)
  PetaboxLoader3.datanode: 296.214 (5)
  PetaboxLoader3.resolve: 85.187 (2)
  load_resource: 133.103
  loaddict: 36.224
*/